 /*----------------------------------
		Theme240
----------------------------------*/

body {
	background-color: #EBE3D5;	
}

.sf_wrapper {
	border: 20px solid #433421;
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {
	display: none;	
}

/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {	
	color: #333;
	background-color: #2A2A2A;
}

.sf_main_header {
	color: #fff;	
}

/*--------------------------------
		Bottom Navigation
---------------------------------*/

.sf_navigation{
	background-color: #444F18;	
}

.sf_navigation ul li {
	color: #fff;
}

.sf_navigation ul li a {
	color: #fff;
	
}

.sf_navigation ul li a:visited {
	color: #fff;
	
}

.sf_navigation ul li a:hover{
	color: #fff;
	
}

/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {	
	color: #fff;
	background-color: #606F22;
}

/*--------------------------------
		 End Page Title
---------------------------------*/

.sf_extra6 {
	sf_edit: true;
}

/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	display: none;
}

/*--------------------------
		Content
--------------------------*/

.sf_content {
	sf_edit: true;
}

/*--------------------------
		End Content
--------------------------*/

.sf_extra12 {
	sf_edit: true;
}

/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

/*--------------------------
		 Footer
--------------------------*/

.sf_footer {
	color: #333;
}

/*--------------------------
		Extra Stuff
--------------------------*/

a:link {
	color: #333;
}

a:visited {
	color: #333;	
}

a:hover {
	color: #333;
	text-decoration: none;	
}

/*--------------------------
		DBNow
--------------------------*/

.Data_Central_color1 {
	background-color:#444F18;
	color:#ffffff;
}
.Data_Central_color2 {
	background-color:#CFCFCF;
	color:#261A3B;
}
.Data_Central_color3 {
 	background-color:#DFDFDF;
	color:#261A3B;
}
.Data_Central_color4 {
	background-color:#ffffff;
	color:#261A3B;
}
.Data_Central_color5 {
	border-color:#ffffff;
	color:#261A3B;
}
.Data_Central_color6 {
	background-color:#EFEFEF;
	color:#261A3B;
}
.Data_Central_color7 {
	background-color:#000000;
	color:#ffffff;
}


